package oop.Enumeration;

public class OrderTest {

	public static void main(String[] args) {
		//ordinal globale methode gibt mir die Index meiner enum Konstanten
		System.out.println(Order.OrderStatus.CANCELED.ordinal());
		
		Order order1 = new Order();
		order1.setStatus(Order.OrderStatus.DELIVERING);
		System.out.println(order1.check());
		// z.b für Tracking der bestellung 
		System.out.print(order1.getStatus());
		
	}

}
